BODY { font-family: Georgia, Times New Roman, Times, Courier, Paletino, Arial, Georgia, serif;
	background-color: #86A4BC }
hr { color: #000000; height: 2; width: 85%; text-align: center}
H1, H2, H3, H4, H5, H6  { font-family: Georgia, Times New Roman, sans-serif, Helvetica, Verdana; }
p { color:#000000; font-family: Arial, Georgia, Times New Roman, Times, serif; font-size: 11pt; }
text { color:#000000; font-family: Georgia, Times New Roman, Times, serif, Paletino, Arial, Georgia, serif }
li { color:#000000; font-family: Georgia, Times New Roman, Times, serif, Paletino, Arial, Georgia, serif }
H1 { color: #000066; font-size:21px; }
H2 { color: #000066; font-size:19px; }
H3 { color: #000033; font-size:17px; }
H4 { color: #990066 }
H5 { color: #000079 }
a:link { color: #000088 }
a:active { color: #009900 }
A:visited { color: #990033 }
a:hover { color: #003399 }
.white-text2 { A:hover color: #80FF80; text-decoration: underline} 
.text-style1 {font-family: Georgia, Times New Roman, Times, serif}
.table1 {  background: #800000; border: 1px solid #800000; cellpadding: 0;	cellspacing: 0;	width: 770px }
.powered { font-size: 12px;	font-style: italic }
.table2 { background: #000000; border: 4px solid #000000; cellpadding: 0; cellspacing: 0; width: 750 }
.table-border1 { width: 750 border 3px solid #760306; cellpadding: 2; border-collapse: collapse }
.mappiclarge { border-color #a4af80;  border: 3px solid border-bottom;  border-color #88023C; }
img2 { border: 3px solid #000066 }
.image-border-sm { border: 1px solid #5c2033 }
.noborder { border: 0px;  }
.mappiclarge3 { border-color #a4af80; 
.border: 3px solid border-bottom; 
.border-color #88023C;  }
.style2 {font-size: 14px}
